Toggle menu
Toggle preferences menu
Toggle personal menu
Ikke logget på
Your IP address will be publicly visible if you make any edits.

Skabelon:Mono/styles.css

Fra Kammeraterikrig.dk
Version fra 4. mar. 2019, 02:01 af wiki>Pppery wiki>Pppery (Adding protection template)
(forskel) ← Ældre version | Nuværende version (forskel) | Nyere version → (forskel)
/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}